<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<head>
    <title>BelajarBelajar</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous"></head>
<body>
<div class="container">
    <div class="card m-4 p-4">
        <div class="card-body">
            <div class="justify-content-center">
                <h2 th:text="'Anda tidak memiliki permission untuk mengakses halaman ini'"></h2>
                <br>
                <a class="btn btn-primary" href="/">Home</a>
            </div>
        </div>
    </div>
</div>

</body>
</html>